
.top{
	   background-image:url(images/bg_main.jpg);
 background-position:top;
 background-repeat:repeat-x;
 }
 
 
 .footer{
 background-image:url(images/bg_footer.jpg);
 background-repeat:repeat-x;
 }

html, body, #wrapper {
      height:100%;
      margin: 0;
      padding: 0;
      border: none;
      text-align: center;

   }
   #wrapper {
      margin: 0 auto;
      text-align: left;
      vertical-align: middle;
      width: 100%;
   }

#fullheight{height:100%}

.fullheight{height:100%}

a.menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 300%;
	color: #25314C;
	text-align:center;
	background-image:url(images/bg_menu_off.gif);
	background-repeat:repeat;
	text-decoration:none;
	height:37px;
	display: block;
	margin: 0 auto;
	
	text-align:center;
	
		
}

a.menu:hover, a.menu.hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 300%;
	color: #000000;
	text-align:center;
	background-image:url(images/bg_menu_over.gif);
	background-repeat:repeat;
	text-decoration:none;
	height:37px;
	display: block;
	margin: 0 auto;
	
	text-align:center;
	
	
}


a.menu_on{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 300%;
	color: #25314C;
	text-align:center;
	background-image:url(images/bg_menu_on.gif);
	background-repeat:repeat;
	text-decoration:none;
	height:37px;
	display: block;
	margin: 0 auto;
	
	text-align:center;
	
}


.footer_menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  75%;
	font-weight: normal;
	line-height: 120%;
	color: #89A3EB;
	text-align:center;
	text-decoration:none;

		
}
a.footer_menu{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  99%;
	font-weight: normal;
	line-height: 120%;
	color: #89A3EB;
	text-align:center;
	text-decoration:none;

		
}

a.footer_menu:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  99%;
	font-weight: normal;
	line-height: 120%;
	color: #89A3EB;
	text-align:center;
	text-decoration:underline;

		
}


.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  75%;
	font-weight: normal;
	line-height: 160%;
	color: #1F3F6E;
	text-align:justify;
	
	
		
}

.text_eng{
	font-family: Arial, Helvetica, sans-serif;
	font-size:  75%;
	font-weight: normal;
	line-height: 160%;
	color: #1F3F6E;
	text-align:justify;
	
	
		
}



.news{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #1F3F6E;
	text-align:justify;
	padding-bottom:12px;
	
	
		
}
.adv{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #ffffff;
	text-align:left;
	background-image:url(images/bul_02.gif);
	background-repeat:no-repeat;
	background-position:left;
	text-indent:20px;
	
	
	
		
}
.adv2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #ffffff;
	text-align:left;
	background-image:url(images/bul_03.gif);
	background-repeat:no-repeat;
	background-position:left;
	text-indent:20px;
	
	
	
	
		
}
.tit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 130%;
	color: #FF7200;
	text-align:left;
	
	
	
	
		
}

.tit2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	color: #669900;
	text-align:left;
}


a.adv_in{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #4E7205;
	text-align:left;
	padding-left:10px;
	text-indent:5px;
	text-decoration:none;
	
	
	
		
}

a.adv_in:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #4E7205;
	text-align:left;
	
	text-indent:5px;
	text-decoration:underline;
	
	
	
		
}
.faq{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 120%;
	color: #4b8ab4;
	text-align:left;
	text-decoration:none;




			
}
.faq_on{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 120%;
	color: #4E7205;
	text-align:left;
	text-decoration:none;
	

			
}

a.faq{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #4E7205;
	text-align:left;
	text-decoration:none;
	background-color:#FFFFFF;

			
}

a.faq:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #4E7205;
	text-align:left;
	text-decoration:none;
	background-color: #E8F5D1;

			
}


a.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #FF8300;
	text-align:left;
	text-decoration:none;
	text-decoration:underline;

			
}
a.link:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #FF8300;
	text-align:left;
	text-decoration:none;
	text-decoration:none;

			
}
a.link2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #71A012;
	text-align:left;
	text-decoration:none;
	text-decoration:underline;

			
}
a.link2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #71A012;
	text-align:left;
	text-decoration:none;
	text-decoration:none;

			
}



.news_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 130%;
	color: #71A012;
	text-align:left;
	
	
}


.date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 130%;
	color: #666666;
	text-align:left;
}

a.tit2{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 130%;
    color: #669900;
    text-align:left;
    text-decoration:underline;
}

 

a.tit2:hover{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 130%;
    color: #669900;
    text-align:left;
    text-decoration:none;
}
